Bug 822890 - [abrt] kernel: WARNING: at net/mac80211/rx.c:3057 ieee80211_rx+0x941/0x9e0 [mac80211]()
[abrt] kernel: WARNING: at net/mac80211/rx.c:3057 ieee80211_rx+0x941/0x9e0 [m...
Status: CLOSED INSUFFICIENT_DATA
Product: Fedora
Classification: Fedora
Component: kernel (Show other bugs)
16
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: John W. Linville
Fedora Extras Quality Assurance
abrt_hash:d3aa63d62c53a305b340b1d21fb...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-05-18 08:23 EDT by Peter H. Jones
Modified: 2012-11-14 11:24 EST (History)
6 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-11-14 11:24:30 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Peter H. Jones 2012-05-18 08:23:27 EDT
libreport version: 2.0.8
abrt_version:   2.0.7
cmdline:        BOOT_IMAGE=/vmlinuz-3.3.5-2.fc16.x86_64 root=UUID=69669518-47c8-4805-aa87-b90da845edb2 ro rd.md=0 rd.lvm=0 rd.dm=0 KEYTABLE=us quiet SYSFONT=latarcyrheb-sun16 rhgb rd.luks=0 LANG=en_US.UTF-8
comment:        turned off wifi after settingupmythtv
kernel:         3.3.5-2.fc16.x86_64
reason:         WARNING: at net/mac80211/rx.c:3057 ieee80211_rx+0x941/0x9e0 [mac80211]()
time:           Fri 18 May 2012 08:07:25 AM EDT

backtrace:
:WARNING: at net/mac80211/rx.c:3057 ieee80211_rx+0x941/0x9e0 [mac80211]()
:Hardware name: TOSHIBA NB555D
:Modules linked in: vfat fat binfmt_misc fuse lockd ip6t_REJECT nf_conntrack_ipv6 nf_defrag_ipv6 ip6table_filter ip6_tables nf_conntrack_ipv4 nf_defrag_ipv4 xt_state nf_conntrack arc4 uvcvideo videobuf2_core videodev media videobuf2_vmalloc videobuf2_memops joydev microcode sp5100_tco k10temp i2c_piix4 snd_hda_codec_realtek snd_hda_codec_hdmi snd_hda_intel snd_hda_codec snd_hwdep snd_seq snd_seq_device rtl8192ce snd_pcm rtl8192c_common rtlwifi r8169 mii mac80211 toshiba_acpi sparse_keymap snd_timer cfg80211 snd soundcore rfkill snd_page_alloc uinput sunrpc ums_realtek usb_storage video radeon ttm drm_kms_helper drm i2c_algo_bit i2c_core [last unloaded: scsi_wait_scan]
:Pid: 2977, comm: restorecon Not tainted 3.3.5-2.fc16.x86_64 #1
:Call Trace:
: <IRQ>  [<ffffffff81057abf>] warn_slowpath_common+0x7f/0xc0
: [<ffffffff81057b1a>] warn_slowpath_null+0x1a/0x20
: [<ffffffffa0238b81>] ieee80211_rx+0x941/0x9e0 [mac80211]
: [<ffffffffa0217dc1>] ieee80211_tasklet_handler+0xc1/0x180 [mac80211]
: [<ffffffff814d9e07>] ? __kfree_skb+0x47/0xa0
: [<ffffffff8105ea48>] tasklet_action+0x78/0x140
: [<ffffffff8105f0a8>] __do_softirq+0xb8/0x230
: [<ffffffff810362f4>] ? ack_apic_level+0x74/0x140
: [<ffffffff8101bc99>] ? sched_clock+0x9/0x10
: [<ffffffff8108dc25>] ? sched_clock_local+0x25/0x90
: [<ffffffff815fd79c>] call_softirq+0x1c/0x30
: [<ffffffff81016455>] do_softirq+0x65/0xa0
: [<ffffffff8105f4be>] irq_exit+0x9e/0xc0
: [<ffffffff815fe003>] do_IRQ+0x63/0xe0
: [<ffffffff815f45ae>] common_interrupt+0x6e/0x6e
: <EOI> 

smolt_data:
:
:
:General
:=================================
:UUID: ddc671e4-64be-4137-b90d-39db0a71ca8e
:OS: Fedora release 16 (Verne)
:Default run level: Unknown
:Language: en_US.UTF-8
:Platform: x86_64
:BogoMIPS: 2394.09
:CPU Vendor: AuthenticAMD
:CPU Model: AMD C-30 Processor
:CPU Stepping: 0
:CPU Family: 20
:CPU Model Num: 1
:Number of CPUs: 1
:CPU Speed: 1200
:System Memory: 724
:System Swap: 5004
:Vendor: TOSHIBA
:System: TOSHIBA NB555D PLL5FC-009013
:Form factor: Notebook
:Kernel: 3.3.5-2.fc16.x86_64
:SELinux Enabled: 1
:SELinux Policy: targeted
:SELinux Enforce: Enforcing
:MythTV Remote: Unknown
:MythTV Role: Unknown
:MythTV Theme: Terra.1024.600
:MythTV Plugin: 
:MythTV Tuner: -1
:
:
:Devices
:=================================
:(4098:17297:4473:64960) pci, ahci, STORAGE, SB7x0/SB8x0/SB9x0 SATA Controller [AHCI mode]
:(4130:5392:4473:64960) pci, None, HOST/PCI, Family 14h Processor Root Complex
:(4098:4884:4473:64960) pci, snd_hda_intel, MULTIMEDIA, Wrestler HDMI Audio [Radeon HD 6250/6310]
:(4098:38917:4473:64960) pci, radeon, VIDEO, N/A
:(4130:5912:0:0) pci, None, HOST/PCI, Family 12h/14h Processor Function 6
:(4130:5892:0:0) pci, None, HOST/PCI, Family 12h/14h Processor Function 4
:(4130:5913:0:0) pci, None, HOST/PCI, Family 12h/14h Processor Function 7
:(4130:5910:0:0) pci, None, HOST/PCI, Family 12h/14h Processor Function 5
:(4130:5889:0:0) pci, None, HOST/PCI, Family 12h/14h Processor Function 1
:(4130:5888:0:0) pci, None, HOST/PCI, Family 12h/14h Processor Function 0
:(4130:5891:0:0) pci, k10temp, HOST/PCI, Family 12h/14h Processor Function 3
:(4130:5890:0:0) pci, None, HOST/PCI, Family 12h/14h Processor Function 2
:(4332:33142:4332:33153) pci, rtl8192ce, NETWORK, RTL8188CE 802.11b/g/n WiFi Adapter
:(4098:17285:0:0) pci, piix4_smbus, SERIAL, SBx00 SMBus Controller
:(4098:17309:4473:64960) pci, None, PCI/ISA, SB7x0/SB8x0/SB9x0 LPC host controller
:(4098:17283:4473:64960) pci, snd_hda_intel, MULTIMEDIA, SBx00 Azalia (Intel HDA)
:(4098:17284:0:0) pci, None, PCI/PCI, SBx00 PCI to PCI Bridge
:(4098:17302:4473:64960) pci, ehci_hcd, USB, SB7x0/SB8x0/SB9x0 USB EHCI Controller
:(4332:33078:4473:64960) pci, r8169, ETHERNET, RTL8101E/RTL8102E PCI Express Fast Ethernet controller
:(4098:17303:4473:64960) pci, ohci_hcd, USB, SB7x0/SB8x0/SB9x0 USB OHCI0 Controller
:(4098:17302:4473:64960) pci, ehci_hcd, USB, SB7x0/SB8x0/SB9x0 USB EHCI Controller
:(4098:17303:4473:64960) pci, ohci_hcd, USB, SB7x0/SB8x0/SB9x0 USB OHCI0 Controller
:(4130:5394:4130:4660) pci, pcieport, PCI/PCI, Family 14h Processor Root Port
:(4130:5395:4130:4660) pci, pcieport, PCI/PCI, Family 14h Processor Root Port
:
:
:Filesystem Information
:=================================
:device mtpt type bsize frsize blocks bfree bavail file ffree favail
:-------------------------------------------------------------------
:/dev/sda9 / ext4 4096 4096 5104614 3414050 3158015 1281120 1086736 1086736
:/dev/sda10 /home ext4 4096 4096 5109022 1807353 1551319 1273584 1211021 1211021
:/dev/sda8 /boot ext4 4096 4096 256367 230055 217204 64384 64154 64154
:
Comment 1 Dave Jones 2012-10-23 11:38:01 EDT
# Mass update to all open bugs.

Kernel 3.6.2-1.fc16 has just been pushed to updates.
This update is a significant rebase from the previous version.

Please retest with this kernel, and let us know if your problem has been fixed.

In the event that you have upgraded to a newer release and the bug you reported
is still present, please change the version field to the newest release you have
encountered the issue with.  Before doing so, please ensure you are testing the
latest kernel update in that release and attach any new and relevant information
you may have gathered.

If you are not the original bug reporter and you still experience this bug,
please file a new report, as it is possible that you may be seeing a
different problem. 
(Please don't clone this bug, a fresh bug referencing this bug in the comment is sufficient).
Comment 2 Justin M. Forbes 2012-11-14 11:24:30 EST
With no response, we are closing this bug under the assumption that it is no longer an issue. If you still experience this bug, please feel free to reopen the bug report.

Note You need to log in before you can comment on or make changes to this bug.